<?
/*Автор: Romasik                                                                                                                                                                                     ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
romasik.b3n.ru
ISQ 633525561
E-mail. romasik0000@mail.ru*/

require'../config.php';
$align='left';
$title='bbcode';
head();
aut();
who_add(0,'enter'); // Эта хрень записует кто в сети


echo "[big]<big>Большой шрифт</big>[/big]<br />
[b]<b>Жирный шрифт</b>[/b]<br />
[i]<i>Наклонный шрифт</i>[/i]<br />
[u]<u>Подчеркнутый шрифт</u>[/u]<br />
[small]<small>Маленький шрифт</small>[/small]<br />
[red]<font color=\"#ff0000\">Красный шрифт</font>[/red]<br />
[green]<font color=\"#00bb00\">Зеленый шрифт</font>[/green]<br />
[blue]<font color=\"#0000bb\">Голубой шрифт</font>[/blue]<br />
[yellow]<font color=\"#ffff22\">Желтый шрифт</font>[/yellow]<br />
[q]<q>Для вставки цитат</q>[/q]<br />
[blink] <blink>Мигающий</blink> [/blink]<br />
[del]<del>Зачеркнутый шрифт</del>[/del]<br /><br />
[code]Для вставки кода[/code]<br />";


echo '<br />';
echo gb.'<a href="/gb/index.php">Назад в Гостевую</a>'.div;
echo gb.'<a href="enter">Прихожая</a>'.div;
foot ();
?>

